Browse Source

Fix missing dependency about policy config

Change-Id: I7256aac4952426302831c879cab2cd353d70357f
changes/32/819532/2
Takashi Kajinami 2 months ago
parent
commit
8095dc04a6
  1. 4
      manifests/deps.pp

4
manifests/deps.pp

@ -64,6 +64,10 @@ class neutron::deps {
Anchor['neutron::config::begin'] -> Ironic_neutron_agent_config<||> ~> Anchor['neutron::config::end']
Anchor['neutron::config::begin'] -> Neutron_api_uwsgi_config<||> ~> Anchor['neutron::config::end']
# policy config should occur in the config block also.
Anchor['neutron::config::begin']
-> Openstacklib::Policy<||>
~> Anchor['neutron::config::end']
# Support packages need to be installed in the install phase, but we don't
# put them in the chain above because we don't want any false dependencies

Loading…
Cancel
Save